# Fliers (Bats)

The Fliers are close allies of the Humans, and live in caves beside Regalia, they are ruled by Queen Athena (Mother of Princess Nike), Fliers bond to Humans which means they must give their lives to protect one another and usually are bonded due to great friendship. At first sight, Fliers may look like pets of the Humans, but are actually their equals and live side by side with them.
Notable Crawlers include:
Ares
  -Gregor's Bond
Aurora
  -Luxa's Bond
Princess Nike
  -Daughter of Queen Athena, in line to the throne
Thalia
  -A young Flier who loves joke, dies in book 4

Fliers | Information
--- | ---
Overland equivilant | Bats
Features | Wings Claws Fangs Tails
All named characters | Ares Aurora Ajax Andromeda Euripedes Nike Queen Athena Pandora Thalia Daedalus Hermes Icarus Cassiopeia Pollux
Geographical location | Beside Human Lands